<?php
// ** Paràmetres per a MySQL ** //
define('DB_NAME', 'elnomdelabasededades');     // El nom de la base de dades
define('DB_USER', 'elnomdusuari');          // El teu nom d'usuari a MySQL
define('DB_PASSWORD', 'latevacontrasenya'); // ...i la contrasenya
define('DB_HOST', 'localhost');                 // 99% de probabilitats que no ho hauràs de canviar
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Escriu a SECRET_KEY una frase única. No caldrà que la recordis,
// així que fes-la llarga i complicada. Pots visitar https://www.grc.com/passwords.htm
// (en anglès) per a fer-te generar una frase, o fer-te-la tu mateix(a). 
define('SECRET_KEY', 'escriu la teva frase única aquí'); // Canvia-ho per la frase única.

// Pots tenir múltiples instal·lacions en una única base de dades usant prefixos diferents
$table_prefix  = 'wp_';   // Només xifres, lletres i subratllats!

// Canvia això per a canviar l'idioma del WordPress, si no el vols tenir en català. Un fitxer MO corresponent a l'idioma
// escollit ha de ser present al subdirectori wp-content/languages.
// Per exemple, copia el fitxer de_DE.mo a wp-content/languages i escriu define ('WPLANG', 'de_DE');
// per a obtenir la traducció alemanya. O escriu define ('WPLANG', ''); per a
// veure la versió original americana.
define ('WPLANG', 'ca');

// Això és tot, prou d'editar - que bloguis de gust!

define('ABSPATH', dirname(__FILE__).'/');
require_once(ABSPATH.'wp-settings.php');
?>
